/* copyright 2016 Moradof.ir */
.pager-description {
    clear: both;
    padding: 2px 4px 0 2px;
}

.pager-container {
    margin: 5px 0;
    padding: 0;
    clear: both;
    float: right;
}

.pager-container a {
    display: block;
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.428571429;
    text-decoration: none;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    color: #444;
    direction: ltr;
}

.pager-container > a:first-child {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    direction: ltr;
}

.pager-container > a:last-child {
    margin-right: 0;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    direction: ltr;
}

.pager-container > a.pager-link-active {
    z-index: 2;
    color: #ffffff;
    cursor: default;
    background-color: #1ba39c;
    border-color: #1ba39c;
}

.pager-container > a:active, .custom-pager-container > a:hover {
    background-color: #eaeaea;
}

.pager-container > a.pager-link-active:active, .pager-container > a.pager-link-active:hover {
    background-color: #1ba39c !important;
}
